/*
Theme Name: Continua Theme Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#header .flex-right .nav-right .header-button:has(.icon-user-o) i{
    text-align: center !important;
	margin: 0;
}
#header .flex-right .nav-right .header-button:has(.icon-user-o) > a{
display: flex;
justify-content: center;
align-items: center;

}

#header .flex-right .nav-right .header-button:has(.icon-user-o) a > span{
    font-size: 400 !important;
    font-size: .7rem;
}
.custom-form-accept .wpcf7-list-item label{
    display: flex;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}